Subject: Re: Leve 2 Escalations - Not getting any update
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 11 Nov 2020 02:08:51 -0700 (MST)

Thank you Sara, 

I look forward to receive an update from you. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, November 11, 2020 1:41:36 PM 
Subject: RE: Leve 2 Escalations - Not getting any update 

Hi Pritish, 

Thank you for highlighting this. 

It definitely shouldn’t be like this and one of a L2 agent responsibilities is to support L1 team. 

I will talk to the team and follow up until you are happy with the results. 

Have a good day! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, November 11, 2020 8:59 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Leve 2 Escalations - Not getting any update 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Just to bring this to your attention that lately, I have been reviewing and updating Enterprise tickets which are shared by the team members. 

However, for the ones which I have no answer or knowledge to, I escalate it to the Enterprise Group. But sometimes I get an update and sometimes not. Other team members have experienced the same and showed there 

dissatisfaction. 

I do understand that all level 2 colleagues have other projects to look at however, we need answers to the tickets we escalate. Otherwise, we would have to make the customer wait which will only make the situation worse. 

I would urge you to please look into this so that we can have answers and also feedback wherever required so that we can bridge this gap. 

Your help would be appreciated. 

Regards, 

Pritish Nandi